@charset "utf-8";

/* css記載順序
A. reset.css
B. style.css
C. pc.css
D. tablet.css
E. smart.css

B-01. 枠組共通
B-02. header
B-03. nav
B-04. main共通
B-05. h1,h2見出し
B-06. breadcrumb
B-07. pager
B-08. aside
B-09. footer
B-10. toppage
B-11. form
B-12. レギュレーション
B-13. 検索結果
B-14. 内部ページ
B-15. futureshop
end css記載順序*/


/*************************** B-01. 枠組共通 ***********************/
html{font-size:62.5%;}
@media screen and (max-width:1279px){
html{font-size:56.25%;}
}
*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  line-height:2;
}

p,a{
  line-height:1.6;
}
main a{
  color:#006db8;
  transition: color .3s;
}
main a:hover{
  text-decoration: none;
  opacity: 0.7;
}
body {
  font-family: 'Noto Sans JP', sans-serif,"メイリオ", "ＭＳ Ｐゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
  font-weight: 400;
  font-size: 1.6rem;
  color: #222;
}
body p {
  margin: 0; 
}
img{
  height: auto;
}
.fixbox,
nav.fs-c-breadcrumb,
.product-box,
main.fs-l-main{
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.fs-l-main {
  padding: 0;
}
.forSP {
  display: none !important;
}
  

/*************************** B-02. header ***********************/
header.fs-l-header {
    padding-top: 0;
    border-bottom: 2px solid #ccc;
}

header .forSP {
    display: none !important;
}
header a:hover {
    opacity: 1;
}
header .header_top {
    background-color: #2C3790;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 0px 5px 16px;
    min-height: 30px;
}
header .header_top p img{
    margin-right: 8px;
}

header .header_nav {
    background-color: #fff;
    border-top: solid 1px #c2c2c2;
    border-bottom: solid 1px #c2c2c2;
} 
header .header_nav ul {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
} 
header .header_nav ul > li {
    height: 50px;
    position: relative;
    transform-style:preserve-3d;
}
header .header_nav ul > li:not(:last-of-type)::after {
    content: "";
    display: inline-block;
    width: 1px;
    height: 27px;
    border-left: 1px dotted #c2c2c2;
    position: absolute;
    top: 12px;
    right: 0;
}
header .header_nav ul > li:hover::after,
header .header_nav ul > li.now::after {
    content: "";
    background-color: #ddd;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: -2px;
    border: none;
    z-index: -2;
}
header .header_nav ul > li > a {
    text-decoration: none;
    font-size: 16px;
    color: #222;
    display: flex;
    height: 100%;
    align-items: center;
    padding: 0 2.5vw;
    position: relative;
    z-index: -1;
}
header .header_top .text {
    font-size: 12px;
    line-height: 1.6;
} 
header .header_top .link_list {
    display: flex;
}
header .header_top .link_list li{
    list-style: none;
    line-height: 1;
}
header .header_top .link_list li:not(:first-of-type) a {
    border-left: 1px solid #fff;
}
header .header_top .link_list a {
    text-decoration: none;
    color: #fff;
    line-height: 1;
}   
header .header_top .link_list a {
    font-size: 11px;
    padding: 0 10px;
}
header .header_top .link_list a:hover {
    color: #eee;
}
header .header_middle {
    padding: 0 0 0 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 82px;
    overflow-x: hidden;
}

header .header_middle .logo {
    width: 170px;
}
header .header_middle .logo a {
    display: block;
    max-width: 170px;
}
header .header_middle .logo a img {
    width: 100%;
}
header .header_middle .link_list {
    display: flex;
    margin-left: auto;
    height: 82px;
    width: auto;
} 
header .header_middle .link_list li {
    position: relative;
    width: 90px;
    height: 100%;
    list-style: none;
}
.items_number {
    font-size: 10px;
    background: #e5201e;
    display: inline-block;
    border-radius: 50%;
    color: #fff;
    padding: 5px 3px;
    position: absolute;
    top: -4px;
    right: -6px;
    min-width: 20px;
    text-align: center;
}
header .header_middle .link_list li i {
    font-size: 3.8rem;
    position: relative;
}
header .header_middle .link_list li a {
    display: flex;
    align-items: center;
    justify-content: initial;
    text-decoration: none;
    flex-direction: column;
    color: #222;
    width: 100%;
    height: 100%;
    line-height: 100%;
    border-left: 1px solid #ddd;
}
header .header_middle .link_list li a:hover .text {
    color: #ed6356;
}
header .header_middle .link_list li a .icon {
    display: block;
}
header .header_middle .link_list li a .text {
    display: block;
    line-height: 1;
    font-size: 11px;
    margin-top: 5px;
} 

/*************************** B-03. nav ***********************/
#menuBox{
  display: none;
  z-index: 10;
  background: #fff;
  position: absolute;
  top: 30px;
  width: 100%;
  height: 100vh;
  margin: 0;
}
#menu-close {
    background: #4B4B4B url(https://nikko.itembox.design/item/images/header/header_menu_close.png) no-repeat center center;
    background-size: 18px 18px;
    padding: 6px;
    border: none;
    position: absolute;
    top: 22px;
    right: 20px;
    z-index: 99;
    width: 30px;
    height: 30px;
}

.fs-pt-menu a{
  margin: 0;
}
.menu-top{
  background: #ddd;
}
.menuBox-btn-01.fs-clientInfo.is-ready{
  display: flex;
}
.menuBox-btn-01{
  display: flex;
  width: 70%;
  height: 74px;
  margin: 0 auto;
  padding: 8px 0;
  max-width: 380px;
}
.menuBox-btn-01 li{
  width: 50%;
  padding :6px 30px 10px; 
  text-align: center;
  border-right: 1px dotted #222;
  border-left: 1px dotted #222;
}
.menuBox-btn-01 li:first-of-type{
  border-right: none;
}

.menuBox-btn-02 {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  margin-top: 20px;
}

.menuBox-btn-02 a.btn{
  margin:0 auto ;
  text-align: center;
  margin-top: 0;
  font-size: 1.8rem;
  line-height: 3.6rem;
  margin-bottom: 1.8rem;
  border: 1px solid #222;
  display: inline-block;
  width: 90%;
  max-width: 36rem;
  font-size: 1.6rem;
  padding: 1.6rem;
  color: #222;
  position: relative;
  transition: background .3s;
}
.menuBox-btn-02 a.btn::before {
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  color: #222;
  font-weight:900;
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  right: 1.6rem;
  font-size: 1.0rem;
}

.menuBox-btn-02 a.btn:hover {
  background: #222;
  color: #fff;
  opacity: 1;
}
.menu-inner ul li{
   border-bottom:1px solid #ddd ;
   position: relative;
}
.menu-inner ul li a{
   padding: 12px 20px;
   display: block;
   width: 100%;
   font-size: 1.6rem;
   font-weight: 700;
   user-select: none; 
}
.menu-inner ul li a::before{
  content: "\f054";
  font-family: "Font Awesome 5 Free";
  color: #222;
  font-weight:900;
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  right: 1.6rem;
  font-size: 1.0rem;
}
.menu-inner ul li a:hover {
  background: #ddd;
  color: #fff;
  opacity: 1;
}

p.menu-inner-title{
  background: #2C3790;
  padding: 12px 16px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 1px;
  user-select: none; 
}
/*************************** B-04. main共通 ***********************/
div.data{
  overflow: auto;
  white-space: nowrap;
}
div.data::-webkit-scrollbar{
  height: 5px;
}
div.data::-webkit-scrollbar-track{
  background: #F1F1F1;
}
div.data::-webkit-scrollbar-thumb {
  background: #BCBCBC;
}

div.data table {
  width: 100%;
  margin-bottom:10px;
  table-layout: fixed;
}
div.data table caption{
  margin-bottom: 5px;
  font-size: 80%;
  color:#666;
}
div.data table thead th {
  background: #f0f2f4;
  font-weight: bold;
  border-bottom:1px solid #ccc;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  line-height: 58px;
  font-size: 1.4rem;
}
div.data table tbody th {
  white-space: nowrap;
  border: 1px solid #ccc;
  font-size: 1.4rem;
  border-left: 0;
}
div.data table tbody td {
  border: 1px solid #ccc;
  text-align: center;
  padding:12px 5px;
  line-height: 1.4;
}
div.data table tbody tr {
  background: #f7f7f7;
}
div.data table tbody tr:nth-child(2n+1) {
  background: #fff;
}
div.data table thead tr:hover {
  background: inherit;
}
div.data table tr:hover {
  background: #eee;
}
div.data table tr td:last-child {
  border-right: 0;
}
div.data table tr th:first-child {
  white-space: nowrap;
  line-height: inherit;
}
div.data table thead tr th:first-child {
  white-space: nowrap;
  line-height: inherit;
  position: relative;
  z-index: -1;
}
div.data table thead tr th:first-child span{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  width:100%;
  line-height: 1.4;
}

dl.table{
  margin:0px 0 1.5rem;
  list-style:none;
  overflow:auto;
}
dl.table dt{
  clear:both;
  width:15rem;
  float:left;
  padding:1rem 0;
}
dl.table dd{
  border-bottom: 1px solid #ddd;
  padding:1rem 0 1rem 15rem;
}
dl.table dd ul{
  margin-left: 20px;
}
dl.table dd ul li em.red{
  color:red;
  font-style: normal;
}
dl.table dd ul li em.blue{
  color:blue;
  font-style: normal;
}
dl.table dd ul li em.green{
  color:green;
  font-style: normal;
}

dl.faq dt {
    font-size: 2.2rem;
    line-height: 1.6;
    padding: 0 3px;
    display: flex;
    margin-bottom: 3px;
}
dl.faq dt span {
    border-radius: 10px;
    padding: 10px;
    position: relative;
    background: #f0f2f4;
    width: 80%;
}

dl.faq dt span::before {
    position: absolute;
    content: '';
    border-right: 15px solid #f0f2f4;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    top: 30px;
    left: -15px;
    transform: translateY(-50%);
}
dl.faq dt::before {
    content: "Q";
    font-size: 3.6rem;
    background: #171d63;
    color: #fff;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    margin-right: 10px;
}
dl.faq dd {
    margin-bottom: 5rem;
    line-height: 1.4;
    padding: 0 3px;
    display: flex;
    justify-content: flex-end;
}
dl.faq dd span {
    border-radius: 10px;
    padding: 10px;
    position: relative;
    background: #eee;
    width: 80%;
}
dl.faq dd span::before {
    position: absolute;
    content: '';
    border-left: 15px solid #eee;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    top: 30px;
    right: -15px;
    transform: translateY(-50%);
}
dl.faq dd::after {
    content: "A";
    font-size: 3.6rem;
    background: #999;
    color: #fff;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}
dl.faq img{
  display: block;
}

p.annotation {
  font-size: 1.4rem;
  line-height: 1.6;
  color: #999;
}
mark {
    background: linear-gradient(transparent 80%, #6cf 80%);
    font-weight: bold;
}
.more {
  text-align: center;
  margin-top: 20px;
}
.more a {
  border: 1px solid #333;
  display: inline-block;
  width: 100%;
  max-width: 300px;
  font-size: 1.4rem;
  padding: 2rem 0;
  border-radius: 10px;
  color: #333;
}
.more a:hover {
  background:#eee;
}

.conversion{
  margin:25px auto;
  width: 100%;
  text-align:center;
}
.conversion a{
  background:#f3981c;
  color: #fff;
  padding:3.6rem;
  font-size:3.6rem;
  display:block;
  text-decoration:none;
}

.miniConversion{
  margin:25px auto;
  width: 80%;
  max-width: 500px;
  text-align:center;
}
.miniConversion a{
  background:#ddd;
  color: #333;
  padding:2.4rem;
  font-size:2.4rem;
  display:block;
  text-decoration:none;
}
.miniConversion.blue a{
  background:#2C3790;
  color: #fff;
}

/*************************** B-05. h1,h2見出し ***********************/
h1{
    text-align: center;
    font-size: 2.6rem;
    font-weight: bold;
    margin-bottom: 2rem;
}
h2{
    font-size: 2rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
}

.spam h3{
    margin-top: 4rem;
    margin-bottom: 1rem;
    font-weight: 600;
    border-left: 5px solid #aaa;
    padding-left: 1rem;
}
/*************************** B-06. breadcrumb ***********************/
/*************************** B-07. pager ***********************/
/*************************** B-08. aside ***********************/
/*************************** B-09. footer ***********************/
.fs-l-footer {
    position: static;
    border-top: none;
    background: #eee;
    color: #222;
    margin-top: 3rem;
    padding:0;
}
.fs-l-footer a {
    color: #3572b0;
}
.fs-l-footer__utility {
    max-width: none;
    background: #2C3790;
    color: #fff;
    align-items: center;
    padding: 10px 20px;
    margin-top: 40px;
    margin-bottom: 0;
}
.fs-l-footer__utility .fs-p-footerUtilityMenu {
    margin-top: 0;
    padding: 0 8px;
}
.fs-p-footerCopyright {
    background-color: #2C3790;
}

.footer-service {
    margin-top: 50px;
    padding:30px 30px; 
}
.footer-service h2 {
    text-align: center;
    border-bottom: none;
}
.footer-service .service_list {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px; 
}
.footer-service .service_list li {
    width: calc(33% - 20px); 
    background: #fff;
    padding: 2rem 0 5rem;
    list-style: none;
}
.footer-service .service_list li:not(:nth-of-type(3n)) {
    margin-right: 30px; 
}
.footer-service .service_list li:nth-of-type(n + 4) {
    margin-top: 30px; 
}
.footer-service .service_list li p.service_list_title {
    color: #222;
    text-align: center;
    font-weight: bold;
    margin-top: 16px;
}

ul.service_list li img{
    display: block;
    margin: 0 auto;
    max-width: 70px;
}
.footer-service .service_list li .box {
    padding: 10px 30px;
}

.footer-service .service_list li .box ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}
.footer-service .service_list li .box ul li {
    padding: 5px;
    width: auto;
    margin: 0 10px 10px 0;
    background: #f1f1f1;
    border: none;
    display: flex;
    font-size: 1.4rem;
}
.footer-service .service_list li .box ul li img {
    width: 43%;
    margin: 0 0 0 5px;
    max-width: none;
}

.footer-service .service_list li .icon {
    display: flex;
    justify-content: center;
    align-items: center; 
}
.footer-service .service_list li .icon .img {
    display: block; 
}
.footer-service .service_list li .icon .img img {
    max-width: 100%; 
}
.footer-service .service_list li .icon .icon_side {
    font-weight: bold;
    line-height: 1.3;
    font-size: 16px;
    margin-left: 20px; 
}
.footer-service .service_list li .icon .icon_side span {
    font-size: 30px; 
}
.footer-service .service_list li .text {
    margin-top: 20px; 
    line-height: 1.6;
    font-size: 1.4rem;
}


/*************************** B-10. toppage ***********************/

.top-01{
    max-width: 800px;
    margin: 0 auto;
    margin-top: 26px;
}

.top-01 p{
    margin: 20px 0 40px;
    line-height: 2.2;
}
.top-02 {
    text-align: center;
}
.top-02 img {
    width: 100%;
    max-width: 1280px;
    height: auto;
}

/*************************** B-11. form ***********************/
.form-box{
  max-width: 600px;
}
.form-item{
  margin-top: 2rem;
}
/*************************** B-12. レギュレーション ***********************/
/*************************** B-13. 検索結果 ***********************/
/*************************** B-14. 内部ページ ***********************/


/*************************商品詳細エリア*************************/
.product-box{
  display:flex;
  display:-webkit-flex;
  flex-wrap: wrap;
  justify-content: space-between;
  flex-direction: row-reverse;
  width: 99%;
  align-items:flex-start;
  margin-bottom: 8rem;
}
h1.fs-c-productNameHeading{
  text-align: left;
}

.fs-c-productNumber {
    border: 1px solid #ccc;
    display: inline-block;
    font-size: 1.2rem;
    padding: 0 6px 0 0;
    margin-bottom: 2rem;
}
.fs-c-productNumber__label {
    background: #eee;
    padding: 8px 4px;
    display: inline-block;
    width: 80px;
    text-align: center;
}

li.fs-c-variationMatrix__row, li.fs-c-variationMatrix__col{
    min-height: 50px;
}
/*************************商品詳細画像*************************/
.product-box-images{
  width: 48%;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
.product-box-images.active{
  z-index: 9999;
}
div.fs-c-productMainImage__image img{
  cursor: pointer;
}
/*画像拡大のアイコン*/
div.fs-c-productMainImage__expandButton{
  margin:-53px 0 10px 5px;
}
#fs_ProductDetails .fs-c-buttonContainer{
  display: inherit;
}
.fs-c-productListItem__viewMoreImageButton{
  margin-top:-40px;
  margin-left: 7px;
}
button.fs-c-button--plain {
  background: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
    color: #333;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    padding: 0;
    background: rgba(255,255,255,0.5);
    line-height: 1;
}
.fs-c-button--plain.fs-c-button--viewExtendedImage::before {
    content: "\e912";
    font-size: 3.6rem;
}
.fs-c-button--plain::before {
    font-family: 'fs-icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fs-c-button--plain.fs-c-button--viewExtendedImage .fs-c-button__label {
    display: none;
}

/*メイン画像の下のサムネイル*/
div.fs-c-productThumbnail{
  margin: 0 -0.5%;
}
figure.fs-c-productThumbnail__image{
  margin: 0.5%;
  flex-basis: 13.285%;
  min-width: 13.285%;
  border:2px solid #fff;
}
figure.fs-c-productThumbnail__image > img {
  margin-bottom:-10px;
}

/*拡大画像のモーダル*/
.fs-c-productImageModal {
    background: rgba(0, 0, 0, 0.9);
}
.fs-c-productImageModal__close {
  right:24px;
  background: rgba(255,255,255,0.2);
}
.fs-c-slick .slick-prev::before,
.fs-c-slick .slick-next::before {
  background: rgba(255,255,255,0.2);
}

/*************************商品詳細情報*************************/
.product-box-info{
  width: 50%;
}
.product-box-info h2{
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}
.product-box-info section{
  margin-bottom: 2rem;
}
.product-box-info p.annotation {
  margin-top: 1rem;
  text-align: center;
}
.fs-c-productNameHeading__copy {
    display: block;
    font-size: 2.6rem;
}

#fs_ProductDetails h1.fs-c-productNameHeading{
  margin:0 0 -5px;
}
h1.fs-c-productNameHeading span.fs-c-productNameHeading__name{
  font-size: 3.2rem;
  font-weight: bold;
  line-height: 1.4;
}

main.fs-l-main div.group-images p a{
  color:#1f5da0;
  text-decoration: underline;
  transition: .3s;
}
main.fs-l-main div.group-images p a:hover{
  text-decoration: none;
}

/*価格*/
#fs_ProductDetails div.fs-c-productPrice{
  margin:1rem 0;
}
#fs_ProductDetails .fs-c-price{
  display: inherit;
}
#fs_ProductDetails .fs-c-price span{
  font-size:2.8rem;
  font-weight: bold;
  color:#2c893a ;
}


/*各カラーのサムネイル表示*/
div.product-color-variation ul{
  display: flex;
  display: -webkit-flex;
  margin:10px -1% 20px;
  flex-wrap: wrap;
}
div.product-color-variation li{
  list-style: none;
  text-align: center;
  width: 14.6666%;
  margin:0 1% 1%;
  position: relative;
}
div.product-color-variation li img{
  display: block;
  width: 100%;
  height: auto;
}
div.product-color-variation li a{
  text-decoration: none;
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}
div.product-color-variation li a:hover{
  color:#06f;
}
div.product-color-variation li a img{
  transition: opacity 0.5s;
}
div.product-color-variation li a:hover img{
  opacity:0.5;
}
div.product-color-variation li.here{
  position: relative;
}
div.product-color-variation li.here::after {
  position: absolute;
  content: '';
  border-top: 10px solid #999;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
  top: -3px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
}
div.product-color-variation li a span{
  color: #000;
  font-size: 1.3rem;
  background: rgba(255,255,255,0.8);
  padding:1px 1px 2px;
  position: absolute;
  bottom:0;
  left:0;
  line-height: 1;
}

/*送料込み*/
div.fs-c-productPostage{
  margin:-65px 0 50px;
}

/*商品実寸へのリンク*/
ul.product-size-link{
  float: right;
  display: flex;
}
ul.product-size-link li{
  color:#999;
  list-style: none;
}
ul.product-size-link a{
  color: #999;
}
ul.product-size-link a:hover{
  color: #06f;
  text-decoration: none;
}
ul.product-size-link li:nth-child(2)::before{
  content:"｜";
  padding:0 10px;
}

/*カート・バリエーション表組パーツ*/
span.fs-c-variationLabel__label{
  font-size: 2.0rem;
  font-weight: bold;
}
ul.fs-c-variationMatrix{
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  margin:0 -1%;
}
li.fs-c-variationMatrix__row,
li.fs-c-variationMatrix__col{
  width: 23%;
  margin:1%;
  flex-grow: inherit;
}
div.fs-c-variationMatrix__lane{
  display: block;
}
input.fs-c-variationMatrix__radio{
  display: none;
}
label.fs-c-variationMatrix__panel{
  background: #fff;
  border: 1px solid #ddd;
  width: 100%;
  height: 58px;
  display: flex;
  justify-content: center;
  text-align: center;
  transition: 0.5s;
}
label.fs-c-variationMatrix__panel::before{}
input.fs-c-variationMatrix__radio:checked + label.fs-c-variationMatrix__panel{
  background:#d8d8d8;
  color: #222;
}
.fs-c-variationMatrix__panel > * {
  min-height: initial;
}
label.fs-c-variationMatrix__panel div{
  overflow: hidden;
  font-size: 2.0rem;
  font-weight: bold;
}
label.fs-c-variationMatrix__panel div:nth-child(2){
  margin-top:-12px;
  font-size: 1.2rem;
  color: #fff;
}
label.fs-c-variationMatrix__panel div:nth-child(2)::before{
  content:"在庫切れ";
  font-size: 1.2rem;
  color: #aaa;
  margin-left: 6px;
}
label.out-of-stock{
  color:#aaa;
  background: url(https://www.agrina-s.com/images/common/out-of-stock.svg) no-repeat center;
  background-size: contain;
}
.fs-c-stockSignLegend {
    display: none;
}

/*お気に入りに登録する*/
button.fs-c-button--addToWishList--detail{
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  background:#fff;
  color: #333;
  padding:10px;
  text-align: center;
  width: 100%;
  font-size: 1.8rem;
  transition:background 0.5s;
  border:1px solid #ddd;
  margin-bottom: 15px;
}
button.fs-c-button--addToWishList--detail:hover{
  background: #d8d8d8;
}
button.is-disabled{
  color: #bbb;
}
button.is-disabled:hover{
  background: #f7f7f7;
}

/*数量*/
span.fs-c-productQuantityAndWishlist__quantity::before{
  content:"数量";
  font-size: 2rem;
  font-weight: bold;
}
.fs-c-productQuantityAndWishlist__quantity{
  margin:10px 0;
}
.fs-c-quantity__select{
  cursor: pointer;
  -moz-appearance: menulist;
  -webkit-appearance: menulist;
}
.fs-c-quantity__select::-ms-expand {
    display: block;
}
#fs_ProductDetails .fs-c-quantity__select{
  width: 100px;
  height: 40px;
  font-size: 2.4rem;
  margin-top: 0.5rem;
}

/*カートに入れる*/
button.fs-c-button--addToCart--detail{
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  background:#2c893a;
  color: #fff;
  padding:1.8rem;
  text-align: center;
  width: 100%;
  font-size: 2.0rem;
  font-weight: bold;
  transition:background 0.5s;
}
button.fs-c-button--addToCart--detail:hover{
  background: #ccc;
  color: #333;
}
.fs-c-productSalesPeriod{
  margin-top: 2rem;
}

/*商品についての問い合わせ*/
div.fs-c-inquiryAboutProduct{
  text-align: right;
}
button.fs-c-button--inquiryAboutProduct{
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  background: none;
  text-align: right;
  margin:15px 0 0;
  text-decoration:underline;
  color: #999;
}
button.fs-c-button--inquiryAboutProduct:hover{
  color: #06f;
  text-decoration: none;
}


/*クライアントページ注意書き*/
.clients-warning{
  margin-top: 3rem;
}
.clients-warning p{
  font-size: 1.2rem;
  text-align: center;
  border: 1px solid #ccc;
  padding: 3% 1%;
}
.clients-warning p span{
  font-size: 2.0rem;
  font-weight: bold;
  display: block;
}
.clients-warning dl{
  margin: 0px 0 35px;
  list-style: none;
  overflow: auto;
}
.clients-warning dt{
  clear: both;
  width: 150px;
  float: left;
  padding: 10px 0;
  font-weight: bold;
  line-height: 1.6;
}
.clients-warning dd{
  border-bottom: 1px solid #ccc;
  padding: 10px 0 10px 150px;
  margin-inline-start: 0;
  line-height: 1.6;
  font-weight: 600;
}
.clients-warning dd span{
  display: block;
  color:#333;
  font-size: 1.4rem;
  font-weight: 400;
}
.fs-c-featuredProduct + ul.product-description{
  margin-top:40px;
}

/*項目選択肢パーツ*/
.fs-c-productSelection{
  margin-bottom: 30px;
}
/*商品説明 大*/
.fs-p-productDescription{
  margin:50px 0;
}

/*実寸サイズスペック*/
div.scroll {
    overflow: auto;
    white-space: nowrap;
}
div.scroll::-webkit-scrollbar {
    height: 5px;
}
div.scroll::-webkit-scrollbar-track {
    background: #F1F1F1;
}
div.scroll::-webkit-scrollbar-thumb {
    background: #BCBCBC;
}

table.chart{
  width: 100%;
}
table.chart caption{
  background: #f0f0f0;
  font-size: 1.1rem;
}
table.chart tr th:first-child,
table.chart tr td:first-child{
  white-space: nowrap;
  width: 46px;
  font-size: 1.2rem;
}

table.chart thead th{
  border-bottom: 2px solid #ccc;
  padding:3px 2px;
}
table.chart th{
  border-bottom: 2px solid #ccc;
  padding:3px 2px;
}
table.chart td{
  border-bottom: 2px solid #ccc;
  text-align: center;
  padding:10px 2px;
}
table.chart td span{
  display: block;
  font-size: 70%;
}
table.chart + table.chart,
div.scroll + div.scroll{
  margin-top:30px;
}


/*おすすめ商品の設定*/
.fs-p-productSetup{
  margin:50px 0;
}
.fs-p-productRelated{
  margin-top:30px;
}
.fs-c-featuredProduct__header{
  display: none;
}
.fs-c-productListCarousel__list__item a{
  color:#333;
  text-decoration: none;
  line-height: 2.0rem;
  font-size: 1.3rem;
}
.fs-c-productListCarousel__list__item a img{
  margin-bottom: 8px;
}

.fs-c-slick.slick-initialized .slick-slide {
    width: 150px;
}
.fs-c-slick.slick-initialized .slick-slide:not(:last-child) {
  margin-right: 10px;
}
img.fs-c-productListItem__image__image{
  width: 100%;
  height: auto;
  transition: opacity 0.5s;
}
img.fs-c-productListItem__image__image:hover{
  opacity: 0.5;
}
.fs-c-productListCarousel {
    display: flex;
    justify-content: center;
    align-items: center;
}
.fs-c-button--carousel {
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: linear;
    transition-delay: 0s;
    border: none;
    background: none;
    cursor: pointer;
    font-size: 4.4rem;
    line-height: 1;
    min-height: 1em;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fs-c-button--carousel--prev::before {
    content: "\e90b";
}
.fs-c-button--carousel--next::before {
    content: "\e90c";
}
.fs-c-button--carousel .fs-c-button__label {
    display: none;
}
.fs-c-button--carousel::before {
    font-family: 'fs-icon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fs-c-productListCarousel__ctrl.slick-disabled {
    opacity: 0.3;
}

.fs-c-slick.slick-slider {
    position: relative;
    z-index: 0;
}
.fs-c-productListCarousel__list {
    display: flex;
    display: -webkit-flex
    flex-wrap: nowrap;
    overflow: hidden;
}

/*************************** 商品グループ ***********************/
.fs-c-heading--page{
  color: #222;
  font-size: 3.6rem;
  font-weight: 600;
  padding: 4rem;
}
.fs-c-productList {
    margin: 2.4rem 0 8rem;
}
.fs-c-productListItem__viewMoreImageButton{
  display: none;
}
.fs-c-productListItem__control{
  display: none;
}
h2.fs-c-productListItem__productName{
  font-size: 1.4rem;
  margin-top:2rem;
}
h2.fs-c-productListItem__productName a{
  text-decoration: none;
  color: #333;
  line-height: 1.4;
}
span.fs-c-productName__name{
  line-height: 1.4;
}
div.fs-c-featuredProduct div.fs-c-productListItem__prices,
div.fs-c-featuredProduct div.fs-c-productListItem__control{
  display: none;
}

/*************************** 商品グループ(学校top) ***********************/
.school_top_box .fs-c-productList{
  display: none;
}
.school_top_01_box{
  display: flex;
  flex-wrap: wrap;
}
.school_top_01_box{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.school_top_01_box_text{
  flex-basis: 60%;
}
.school_top_01_box_img{
  flex-basis: 34%;
}
.school_top_01_box p{
  margin: 2rem 0;
}
.school_top_01_box i{
  padding-right: 0.6rem;
}
.school_top_01_box i.fa-times{
  color: red;
}
.school_top_01_box i.fa-circle{
  color: blue;
}


/*************************会員登録*************************/
.fs-c-inputTable .fs-c-requiredMark{
  width: auto;
  overflow: visible;
  margin-left: 10px;
  background: #009bde;
  color: #fff;
  padding: 2px 4px;
  text-decoration: none;
  border-bottom: none;
  font-size: 1.4rem;
  text-indent: initial;
  display: inline;
}
.fs-c-inputTable .fs-c-requiredMark::before {
    display: none;
}
.fs-c-requiredMark::before{
  font-size: 1.2rem;
}

/*************************マイページ*************************/
.fs-body-my-top .fs-l-account{
  display: block;
  margin-bottom: 4rem;
}
.fs-c-accountService__page{
  height: auto;
}

/*************************ショッピングカートログイン*************************/
.fs-body-cart-login .fs-c-loginForm{
  max-width: 700px;
}
.cart-login-area .fs-c-subSection{
  margin-bottom: 0;
  border-bottom: 1px solid #ddd;
}
.cart-login-area section{
  padding: 3rem 2rem;
}
.cart-login-area h2{
  border-bottom: 0;
  margin-bottom:2rem;
}
.cart-login-area .fs-p-announcement{
  margin-top: 0;
}

/*************************ショッピングカート*************************/
.fs-c-buttonContainer--registerAndPurchase{
  display: none;
}

/*************************ご注文手続き***************/
p.to-school{
  padding-left: 1rem;
  margin-bottom: 3rem;
}
[class^="fs-body-checkout"] .fs-l-checkout__mainColumn > * + p.to-school{
  margin-top: 1rem;
}

/*************************店舗メンテナンス中***************/
.fs-p-closed__message{
  margin-top: 3rem;
}
.fs-p-closed__heading{
  margin-top: 5rem;
}
.fs-p-closed{
  flex-grow: 0.6;
}

/*************************** B-15. futureshop ***********************/
.logout-none.my-false { display: none!important; }
.login-none.my-true { display: none!important; }
header .header_middle .link_list li .fs-client-cart-count--0{display:none !important;}
.fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed){
  line-height: 2;
}
